version: "3.4"
services:
  poster:
    build:
      context: ./poster
    environment:
      - REDIS_HOST=redis
    links:
      - redis

  time:
    build:
      context: ./translator
    environment:
      - REDIS_HOST=redis
      - TIMEZONE=Europe/Paris
    links:
      - redis

  redis:
    image: redis:alpine
